@charset "UTF-8";
/* CSS Document */
/* CSS Document -- _default.scss */
html {
  overflow-y: auto;
}

body {
  font-size: 100%;
  font-size: 13px;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
body input[type="button"], body input[type="submit"] {
  -webkit-appearance: none;
}

article, aside, canvas, details, figcaption, figure, header, footer, main, menu, nav, section, summary {
  display: block;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, fieldset, p, blockquote, th, td {
  margin: 0;
  padding: 0;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

ul li {
  list-style-type: none;
}

ol li {
  list-style-type: decimal;
  margin-left: 1.5em;
}

q:before, q:after {
  content: '';
}

a:link, a:visited {
  text-decoration: none;
}

label {
  cursor: pointer;
}

object, embed {
  vertical-align: top;
}

img, abbr, acronym, fieldset {
  border: 0;
  vertical-align: top;
  max-width: 100%;
}

/* CSS Document -- _func.scss */
/* --------  function  -------- */
body input, body table, body select, body {
  font-family: Verdana,"メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
}

#wrapper #contents #index #main > #iNews > .cont > .box .list ul li div.box .image, #wrapper #contents #volunteer #main > div > .cont > .box > .pic img, #wrapper #contents #volunteer #main > #volunteers > .cont > .box > .list > ul > li div.box img, #wrapper #contents #about #main > #abouts #message .image img, #wrapper #contents #about #main > #abouts #access .image img {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  position: relative;
  behavior: url(/css/PIE.htc);
}

body a, #wrapper #header, #wrapper #header > .cont a, #wrapper #contents > .cont #contentBanners > .cont ul li a, #wrapper #footer > .cont #pagetop a, #wrapper #footer > .cont h2.ftlogo a, #wrapper #footer > .cont .list li a, #wrapper #footer > .cont .wam .img a, #wrapper #contents #index #main > #iLead > .cont > .box p.btn a, #wrapper #contents #index #main > #iNews > .cont > .box .list ul li div.box .image, #wrapper #contents #index #main > #iNews > .cont > .box p.btn a, #wrapper #contents #report #main > div > .cont > .box > .btn a, #wrapper #contents #volunteer #main > div > .cont > .box > .btn a, #wrapper #contents #contact #main > div > .cont > .box .form .btn button, #wrapper #contents #thank #main > div > .cont > .box > .btn a {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}

#wrapper #header > .cont a:hover, #wrapper #contents > .cont #contentBanners > .cont ul li a:hover, #wrapper #footer > .cont #pagetop a:hover, #wrapper #footer > .cont h2.ftlogo a:hover, #wrapper #footer > .cont .list li a:hover, #wrapper #footer > .cont .wam .img a:hover, #wrapper #contents #index #main > #iLead > .cont > .box p.btn a:hover, #wrapper #contents #index #main > #iNews > .cont > .box .list ul li div.box .image:hover, #wrapper #contents #index #main > #iNews > .cont > .box p.btn a:hover, #wrapper #contents #report #main > div > .cont > .box > .btn a:hover, #wrapper #contents #volunteer #main > div > .cont > .box > .btn a:hover, #wrapper #contents #contact #main > div > .cont > .box .form .btn button:hover, #wrapper #contents #thank #main > div > .cont > .box > .btn a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  zoom: 1;
}

body .cont, #wrapper #header > .cont #mainNav ul, #wrapper #footer > .cont {
  *zoom: 1;
}
body .cont:before, #wrapper #header > .cont #mainNav ul:before, #wrapper #footer > .cont:before, body .cont:after, #wrapper #header > .cont #mainNav ul:after, #wrapper #footer > .cont:after {
  content: ' ';
  display: table;
}
body .cont:after, #wrapper #header > .cont #mainNav ul:after, #wrapper #footer > .cont:after {
  clear: both;
}

/* --------  base  -------- */
body {
  color: #666666;
  word-wrap: break-word;
  text-align: justify;
  text-justify: distribute;
}
body .left {
  float: left;
}
body .right {
  float: right;
}
body .cont {
  width: auto;
  padding: 0px;
  margin: 0 auto;
}
body input, body table, body select {
  color: #666666;
}

/* --------  レスポンシブ用CSS  -------- */
.pc {
  display: none;
}

/* --------  Rollfunc用CSS   -------- */
.Roll {
  position: relative;
  z-index: 999;
  cursor: pointer;
}

.rollParent {
  position: relative;
  display: inline-block;
}

.clone {
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
}

/* --------  follow用CSS   -------- */
.fix {
  position: fixed;
}

.abs {
  position: absolute;
}

/* --------  list系クラス用意  -------- */
ul.decimal li {
  list-style-type: decimal;
  margin-left: 1.5em;
}
ul.disc li {
  list-style-type: disc;
  margin-left: 1.5em;
}
ul.circle li {
  text-indent: -1.5em;
  margin-left: 1.5em;
}
ul.circle li:before {
  content: '●';
  color: #6e941f;
  margin-right: 0.9em;
}
ul.circle li .kome {
  color: #c1272d;
}

.att {
  text-indent: -1em;
  margin-left: 1em;
}
.att:before {
  content: '※';
}

/* --------  WP用エディタ指定  -------- */
.alignnone {
  clear: both;
  display: block;
  margin: 0px;
  padding: 0px;
}

.alignleft {
  display: inline;
  float: left;
  margin-right: 1.625em;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.625em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* CSS Document -- _base.scss */
/* --------  base  -------- */
body {
  font-size: 13px;
  line-height: 1.5em;
}
body a {
  color: #6e941f;
}
body a:hover, body a.hover, body a.focus, body a.current {
  color: #98b16f;
  text-decoration: none;
}

/* --------  rayout  -------- */
#wrapper {
  min-width: 960px;
  background: url(../images/bcg_body.png) repeat center top;
}
#wrapper #header {
  position: fixed;
  width: 100%;
  min-width: 1020px;
  height: 80px;
  padding: 20px 0px;
  top: 0;
  left: 0;
  z-index: 1000;
  border-top: 5px solid #6e941f;
  background: white;
}
#wrapper #header > .cont {
  width: 960px;
}
#wrapper #header > .cont h1#logo {
  width: 155px;
  height: auto;
  float: left;
}
#wrapper #header > .cont .box {
  float: right;
  width: 780px;
  position: relative;
}
#wrapper #header > .cont #leadCopy {
  margin-left: 20px;
  margin-bottom: 15px;
  font-weight: bold;
}
#wrapper #header > .cont #mainNav {
  width: 780px;
  height: auto;
  float: right;
}
#wrapper #header > .cont #mainNav ul {
  width: 100%;
  height: auto;
  margin: 0 auto;
  float: none;
  text-align: center;
}
#wrapper #header > .cont #mainNav ul li {
  float: left;
  margin-left: 0px;
}
#wrapper #header > .cont #mainNav ul li:first-child {
  margin-left: 0;
}
#wrapper #header > .cont .snsList {
  position: absolute;
  width: 88px;
  height: 17px;
  top: 0;
  right: 20px;
}
#wrapper #header > .cont a {
  display: block;
}
#wrapper #mainImages {
  width: 100%;
  min-width: 1020px;
  background-color: #6e941f;
  height: auto;
  margin-bottom: -5px;
  position: relative;
  display: inline-block;
  overflow: hidden;
  z-index: 0;
}
#wrapper #mainImages > .cont h2#title {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -40px;
  margin-left: -50%;
  text-align: center;
  z-index: 100;
}
#wrapper #mainImages > .cont h2#title span {
  width: 100%;
  float: left;
}
#wrapper #mainImages > .cont h2#title span.copy {
  height: 80px;
  margin-bottom: 12px;
}
#wrapper #mainImages > .cont h2#title span.item {
  height: 16px;
  margin-bottom: 40px;
}
#wrapper #mainImages > .cont h2#title span.arrow {
  height: 12px;
}
#wrapper #mainImages > .cont #mainImage {
  position: relative;
}
#wrapper #mainImages > .cont #mainImage ul#imageList {
  width: 100%;
  height: auto;
}
#wrapper #mainImages > .cont #mainImage ul#imageList li {
  -webkit-transition: all 1.5s;
  -moz-transition: all 1.5s;
  -ms-transition: all 1.5s;
  transition: all 1.5s;
  width: 100%;
  min-width: 980px;
  height: auto;
  min-height: 745px;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}
#wrapper #mainImages > .cont #mainImage ul#imageList li img {
  width: 100%;
  height: auto;
}
#wrapper #mainImages > .cont #mainImage ul#imageList li.img01 {
  background: url(../images/index_mainImage01.jpg) center center no-repeat;
  background-size: cover;
}
#wrapper #mainImages > .cont #mainImage ul#imageList li.img02 {
  background: url(../images/index_mainImage02.jpg) center center no-repeat;
  background-size: cover;
}
#wrapper #mainImages > .cont #mainImage ul#imageList li.img03 {
  background: url(../images/index_mainImage03.jpg) center center no-repeat;
  background-size: cover;
}
#wrapper #mainImages > .cont #mainImage ul#imageList li.img04 {
  background: url(../images/index_mainImage04.jpg) center center no-repeat;
  background-size: cover;
}
#wrapper #mainImages > .cont #mainImage ul#imageList li.img05 {
  background: url(../images/index_mainImage05.jpg) center center no-repeat;
  background-size: cover;
}
#wrapper #mainImages > .cont #mainImage ul#imageList li.img06 {
  background: url(../images/index_mainImage06.jpg) center center no-repeat;
  background-size: cover;
}
#wrapper #mainImages > .cont #mainImage ul.slideST li {
  opacity: 0 !important;
  filter: alpha(opacity=0) !important;
}
#wrapper #mainImages > .cont #mainImage ul.slideST li.onSlide {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}
#wrapper #contents {
  position: relative;
  padding: 0px 0 0px;
}
#wrapper #contents > .cont {
  margin: 0 auto;
  text-align: center;
}
#wrapper #contents > .cont #contentBanners {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  padding: 30px 0;
  background: #f4f4f4 url(../images/bcg_body.png) repeat center top;
}
#wrapper #contents > .cont #contentBanners > .cont {
  width: 960px;
}
#wrapper #contents > .cont #contentBanners > .cont ul li {
  float: left;
  margin-left: 30px;
}
#wrapper #contents > .cont #contentBanners > .cont ul li:first-child {
  margin-left: 0;
}
#wrapper #contents > .cont #contentBanners > .cont ul li a {
  display: block;
}
#wrapper #footer > .cont {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  z-index: 0;
  float: none;
}
#wrapper #footer > .cont #pagetop {
  width: 100px;
  height: 100px;
  position: absolute;
  top: 15%;
  right: 10%;
  cursor: pointer;
  z-index: 1;
}
#wrapper #footer > .cont #pagetop .pagetop {
  width: 100px;
  height: 100px;
  position: relative;
  background: url(../images/pagetop.png) left top no-repeat;
  display: block;
  text-indent: -9999px;
}
#wrapper #footer > .cont #pagetop a {
  display: block;
}
#wrapper #footer > .cont h2.ftlogo {
  width: 240px;
  height: 124px;
  margin: 50px auto 20px;
}
#wrapper #footer > .cont h2.ftlogo a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  color: white;
}
#wrapper #footer > .cont .stAdress {
  margin: 0 auto 5px;
  text-align: center;
}
#wrapper #footer > .cont .tel {
  margin: 0 auto 25px;
  text-align: center;
  font-weight: bold;
  font-size: 108%;
}
#wrapper #footer > .cont .list {
  margin: 0 auto;
  text-align: center;
  width: 270px;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
#wrapper #footer > .cont .list li {
  float: left;
  margin-left: 30px;
}
#wrapper #footer > .cont .list li:first-child {
  margin-left: 0;
}
#wrapper #footer > .cont .list li a {
  display: block;
}
#wrapper #footer > .cont .wam {
  clear: both;
  margin-bottom: 50px;
}
#wrapper #footer > .cont .wam .img {
  margin: 0 auto 5px;
  text-align: center;
  height: 15px;
}
#wrapper #footer > .cont .wam .img a {
  display: block;
}
#wrapper #footer > .cont .wam .text {
  margin: 0 auto;
  text-align: center;
  font-size: 85%;
}
#wrapper #footer > .cont #copyright {
  padding: 20px 0;
  background: #6e941f;
}
#wrapper #footer > .cont #copyright .copyright {
  margin: 0 auto;
  text-align: center;
  color: white;
  height: 12px;
}

/* CSS Document -- _cont.scss */
#wrapper #contents > .cont #main > div > .cont h2#pageTitle {
  font-size: 120%;
  font-weight: bold;
  padding: 5px 0 10px;
}

/* --------  contents  -------- */
#wrapper #contents > .cont #main > div > .cont > .box h3.secTitle {
  margin-bottom: 50px;
}
#wrapper #contents > .cont #main #lowerImage {
  margin-top: 125px;
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  padding: 50px 0;
  background: #6e941f url(../images/bcg_body.png) repeat center top;
}
#wrapper #contents > .cont #main #lowerImage > .cont {
  width: 960px;
}
#wrapper #contents #index #main > #iLead {
  width: 100%;
  min-width: 1020px;
  position: relative;
  height: 760px;
  background: #6e941f url(../images/bcg_body.png) repeat center top;
  padding: 0px 0 60px;
}
#wrapper #contents #index #main > #iLead > .cont > .box {
  position: absolute;
  top: -40px;
  left: 50%;
  margin-left: -390px;
  width: 780px;
  background: url(../images/bcg_iLead.png) no-repeat center top;
}
#wrapper #contents #index #main > #iLead > .cont > .box p.img01 {
  position: absolute;
  top: 270px;
  left: -120px;
}
#wrapper #contents #index #main > #iLead > .cont > .box p.img02 {
  position: absolute;
  top: 270px;
  right: -120px;
}
#wrapper #contents #index #main > #iLead > .cont > .box h3.secTitle {
  margin-top: 110px;
}
#wrapper #contents #index #main > #iLead > .cont > .box .text {
  margin-bottom: 30px;
}
#wrapper #contents #index #main > #iLead > .cont > .box .text p {
  margin-bottom: 50px;
}
#wrapper #contents #index #main > #iLead > .cont > .box p.btn {
  width: 240px;
  margin: 0 auto;
}
#wrapper #contents #index #main > #iLead > .cont > .box p.btn a {
  display: block;
}
#wrapper #contents #index #main > #iNews {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  padding: 100px 0;
}
#wrapper #contents #index #main > #iNews > .cont {
  width: 960px;
}
#wrapper #contents #index #main > #iNews > .cont > .box .text {
  margin-bottom: 30px;
}
#wrapper #contents #index #main > #iNews > .cont > .box .text p {
  margin-bottom: 30px;
}
#wrapper #contents #index #main > #iNews > .cont > .box .list {
  position: relative;
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
}
#wrapper #contents #index #main > #iNews > .cont > .box .list ul {
  position: relative;
  left: 50%;
  float: left;
}
#wrapper #contents #index #main > #iNews > .cont > .box .list ul li {
  position: relative;
  left: -50%;
  float: left;
  margin-left: 20px;
  margin-right: 20px;
}
#wrapper #contents #index #main > #iNews > .cont > .box .list ul li:first-child {
  margin-left: 0;
}
#wrapper #contents #index #main > #iNews > .cont > .box .list ul li:last-child {
  margin-right: 0;
}
#wrapper #contents #index #main > #iNews > .cont > .box .list ul li div.box {
  width: 210px;
  overflow: hidden;
  position: relative;
}
#wrapper #contents #index #main > #iNews > .cont > .box .list ul li div.box .image {
  width: 210px;
  height: 210px;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
}
#wrapper #contents #index #main > #iNews > .cont > .box .list ul li div.box .image a {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 140%;
  height: 210px;
  line-height: 210px;
  margin: -105px 0 0 -70%;
  text-align: center;
  display: block;
}
#wrapper #contents #index #main > #iNews > .cont > .box .list ul li div.box .image a img {
  min-height: 210px;
  min-width: 10%;
  vertical-align: middle;
}
#wrapper #contents #index #main > #iNews > .cont > .box .list ul li div.box .date {
  margin-bottom: 10px;
}
#wrapper #contents #index #main > #iNews > .cont > .box p.btn {
  width: 260px;
  margin: 0 auto;
}
#wrapper #contents #index #main > #iNews > .cont > .box p.btn a {
  display: block;
}
#wrapper #contents #start #main > #fooddrive {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  padding: 100px 0 50px;
}
#wrapper #contents #start #main > #fooddrive > .cont > .box .lead p {
  margin-bottom: 30px;
}
#wrapper #contents #start #main > #fooddrive > .cont > .section {
  margin-bottom: 50px;
}
#wrapper #contents #start #main > #offer {
  width: 100%;
  min-width: 1020px;
  height: 320px;
  position: relative;
  background: url(../images/start_offer_bcg.jpg) repeat center top;
  background-size: cover;
  padding: 100px 0 100px;
}
#wrapper #contents #start #main > #offer > .cont > .box .list {
  position: relative;
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
}
#wrapper #contents #start #main > #offer > .cont > .box .list > ul {
  position: relative;
  left: 50%;
  float: left;
}
#wrapper #contents #start #main > #offer > .cont > .box .list > ul > li {
  position: relative;
  left: -50%;
  float: left;
  margin-left: 20px;
}
#wrapper #contents #start #main > #offer > .cont > .box .list > ul > li:first-child {
  margin-left: 0;
}
#wrapper #contents #start #main > #offer > .cont > .box .list > ul > li div.box {
  width: 470px;
  height: 240px;
  position: relative;
}
#wrapper #contents #start #main > #offer > .cont > .box .list > ul > li div.box ul {
  padding-top: 10px;
  margin-left: 60px;
  margin-right: 10px;
}
#wrapper #contents #start #main > #offer > .cont > .box .list > ul > li div.box ul li {
  text-align: left;
  font-size: 116%;
  font-weight: bold;
  line-height: 1.8;
}
#wrapper #contents #start #main > #offer > .cont > .box .list > ul > li .box01 {
  background: url(../images/start_offer_bcg01.png) repeat center top;
}
#wrapper #contents #start #main > #offer > .cont > .box .list > ul > li .box02 {
  background: url(../images/start_offer_bcg02.png) repeat center top;
}
#wrapper #contents #start #main > #place {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  padding: 100px 0 0px;
}
#wrapper #contents #start #main > #place > .cont {
  width: 960px;
  border-bottom: 1px solid #6e941f;
  padding-bottom: 100px;
}
#wrapper #contents #start #main > #place > .cont > .box .lead p {
  margin-bottom: 30px;
}
#wrapper #contents #start #main > #place > .cont > .box .table {
  margin: 0 auto 50px;
  position: relative;
  width: 100%;
}
#wrapper #contents #start #main > #place > .cont > .box .table table {
  width: 100%;
  border: 1px solid #6e941f;
  border-collapse: collapse;
  margin-bottom: 30px;
}
#wrapper #contents #start #main > #place > .cont > .box .table table th {
  background: #6e941f;
  padding: 10px 10px;
  border-right: 1px solid #6e941f;
  font-size: 116%;
  color: white;
}
#wrapper #contents #start #main > #place > .cont > .box .table table td {
  padding: 10px 10px;
  border-right: 1px solid #6e941f;
  border-bottom: 1px solid #6e941f;
  font-size: 116%;
}
#wrapper #contents #start #main > #place > .cont > .box .table table td.tdl {
  text-align: left;
}
#wrapper #contents #start #main > #place > .cont > .box .image {
  margin-bottom: 0px;
}
#wrapper #contents #start #main > #cooperation {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  padding: 100px 0 100px;
}
#wrapper #contents #start #main > #cooperation > .cont {
  width: 960px;
}
#wrapper #contents #start #main > #cooperation > .cont > .box h3 {
  margin-bottom: 15px;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .lead {
  margin-bottom: 50px;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .list {
  margin-bottom: 50px;
  position: relative;
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .list ul {
  position: relative;
  left: 50%;
  float: left;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .list ul li {
  position: relative;
  left: -50%;
  float: left;
  margin-left: 20px;
  margin-right: 20px;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .list ul li:first-child {
  margin-left: 0;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .list ul li:last-child {
  margin-right: 0;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .list ul li div.box {
  width: 240px;
  height: 240px;
  position: relative;
  background: #f4f4f4 url(../images/bcg_body.png) repeat center top;
  border-radius: 120px;
  -webkit-border-radius: 120px;
  -moz-border-radius: 120px;
  position: relative;
  behavior: url(/css/PIE.htc);
}
#wrapper #contents #start #main > #cooperation > .cont > .box .list ul li div.box .title {
  padding-top: 55px;
  margin-bottom: 10px;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .list ul li div.box .text {
  font-size: 139%;
  font-weight: bold;
  line-height: 1.5;
  color: #6e941f;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .table {
  margin: 0 auto 50px;
  position: relative;
  width: 600px;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .table table {
  width: 600px;
  border: 1px solid #6e941f;
  border-collapse: collapse;
  margin-bottom: 30px;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .table table th {
  background: #6e941f;
  padding: 10px 10px;
  border-right: 1px solid #6e941f;
  font-size: 116%;
  color: white;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .table table td {
  padding: 10px 10px;
  border-right: 1px solid #6e941f;
  border-bottom: 1px solid #6e941f;
  font-size: 116%;
}
#wrapper #contents #start #main > #cooperation > .cont > .box .table table td.tdl {
  text-align: left;
}
#wrapper #contents #start #main > #needy {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  background: #6e941f url(../images/bcg_body.png) repeat center top;
  padding: 50px 0 50px;
}
#wrapper #contents #start #main > #needy > .cont > .box .text {
  margin-bottom: 30px;
}
#wrapper #contents #start #main > #needy > .cont > .box .text p {
  color: white;
  font-size: 116%;
  margin-bottom: 30px;
  line-height: 1.8;
}
#wrapper #contents #start #main > #needy > .cont > .box .table {
  margin: 0 auto;
  position: relative;
  width: 300px;
  color: white;
}
#wrapper #contents #start #main > #needy > .cont > .box .table .title {
  font-size: 124%;
  font-weight: bold;
  margin-bottom: 15px;
}
#wrapper #contents #start #main > #needy > .cont > .box .table table {
  width: 100%;
  border: 2px solid white;
}
#wrapper #contents #start #main > #needy > .cont > .box .table table th, #wrapper #contents #start #main > #needy > .cont > .box .table table td {
  color: white;
  padding: 5px 10px;
  border-right: 2px solid white;
  border-bottom: 2px solid white;
}
#wrapper #contents #report #main > div > .cont > .box h4.secTitle {
  margin-bottom: 30px;
}
#wrapper #contents #report #main > div > .cont > .box > .lead {
  margin-bottom: 50px;
}
#wrapper #contents #report #main > div > .cont > .box > .report {
  margin-bottom: 50px;
}
#wrapper #contents #report #main > div > .cont > .box > .text {
  width: 600px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
#wrapper #contents #report #main > div > .cont > .box > .text ul li {
  font-size: 116%;
  font-weight: bold;
  line-height: 1.8;
  text-align: left;
}
#wrapper #contents #report #main > div > .cont > .box > .list {
  width: 600px;
  position: relative;
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
}
#wrapper #contents #report #main > div > .cont > .box > .list > ul > li {
  margin-bottom: 30px;
}
#wrapper #contents #report #main > div > .cont > .box > .list > ul > li div.box {
  width: 600px;
  height: auto;
  position: relative;
}
#wrapper #contents #report #main > div > .cont > .box > .btn {
  width: 600px;
  margin: 0 auto;
}
#wrapper #contents #report #main > div > .cont > .box > .btn a {
  display: block;
}
#wrapper #contents #report #main > #reports {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  padding: 100px 0 100px;
}
#wrapper #contents #report #main > #reports > .cont > .box .text {
  text-align: left;
}
#wrapper #contents #report #main > #reports > .cont > .box .text p {
  margin-bottom: 15px;
}
#wrapper #contents #volunteer #main > div > .cont > .box h4.secTitle {
  margin-bottom: 30px;
}
#wrapper #contents #volunteer #main > div > .cont > .box > .lead {
  margin-bottom: 50px;
}
#wrapper #contents #volunteer #main > div > .cont > .box > .text {
  width: 600px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
  text-align: left;
  font-size: 116%;
  font-weight: bold;
  line-height: 1.8;
  text-align: left;
}
#wrapper #contents #volunteer #main > div > .cont > .box > .text h5 {
  color: #6e941f;
  font-weight: bold;
}
#wrapper #contents #volunteer #main > div > .cont > .box > .text p {
  margin-bottom: 15px;
}
#wrapper #contents #volunteer #main > div > .cont > .box > .text ul {
  margin-bottom: 15px;
}
#wrapper #contents #volunteer #main > div > .cont > .box > .list {
  width: 600px;
  position: relative;
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
}
#wrapper #contents #volunteer #main > div > .cont > .box > .list > ul > li {
  margin-bottom: 30px;
}
#wrapper #contents #volunteer #main > div > .cont > .box > .list > ul > li div.box {
  width: 600px;
  height: auto;
  position: relative;
}
#wrapper #contents #volunteer #main > div > .cont > .box > .pic {
  margin-bottom: 30px;
  font-size: 116%;
  font-weight: bold;
  line-height: 1.8;
}
#wrapper #contents #volunteer #main > div > .cont > .box > .pic img {
  margin-bottom: 15px;
}
#wrapper #contents #volunteer #main > div > .cont > .box > .btn {
  width: 600px;
  margin: 0 auto;
}
#wrapper #contents #volunteer #main > div > .cont > .box > .btn a {
  display: block;
}
#wrapper #contents #volunteer #main > #volunteers {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  padding: 100px 0 50px;
}
#wrapper #contents #volunteer #main > #donation {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  padding: 50px 0 100px;
}
#wrapper #contents #about #main > div > .cont > .section {
  margin: 0 auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 100px;
  position: relative;
  width: 600px;
}
#wrapper #contents #about #main > div > .cont > .box h4.secTitle {
  margin-bottom: 30px;
}
#wrapper #contents #about #main > div > .cont > .box > .text {
  width: 600px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
#wrapper #contents #about #main > div > .cont > .box .table {
  margin: 0 auto;
  position: relative;
  width: 600px;
}
#wrapper #contents #about #main > div > .cont > .box .table table {
  width: 100%;
  border: 1px solid #6e941f;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  position: relative;
  behavior: url(/css/PIE.htc);
}
#wrapper #contents #about #main > div > .cont > .box .table table th, #wrapper #contents #about #main > div > .cont > .box .table table td {
  padding: 10px;
  border-bottom: 1px solid #6e941f;
  text-align: left;
}
#wrapper #contents #about #main > div > .cont > .box .table table th {
  background-color: #f0f4e8;
  color: #6e941f;
  width: 128px;
}
#wrapper #contents #about #main > div > .cont > .box .table table td {
  background-color: white;
}
#wrapper #contents #about #main > div > .cont > .box .table table td p {
  margin-bottom: 1em;
}
#wrapper #contents #about #main > div > .cont > .box .table table th + th, #wrapper #contents #about #main > div > .cont > .box .table table td {
  border-left: 1px solid #6e941f;
}
#wrapper #contents #about #main > div > .cont > .box .table table tr:last-child th, #wrapper #contents #about #main > div > .cont > .box .table table tr:last-child td {
  border-bottom: none;
}
#wrapper #contents #about #main > div > .cont > .box .table table tr:first-child th:first-child {
  border-radius: 5px 0 0 0;
}
#wrapper #contents #about #main > div > .cont > .box .table table tr:first-child th:last-child {
  border-radius: 0 5px 0 0;
}
#wrapper #contents #about #main > div > .cont > .box .table table tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}
#wrapper #contents #about #main > div > .cont > .box .table table tr:last-child th:last-child {
  border-radius: 0 0 5px 0;
}
#wrapper #contents #about #main > div > .cont > .box .table table tr:first-child td:first-child {
  border-radius: 5px 0 0 0;
}
#wrapper #contents #about #main > div > .cont > .box .table table tr:first-child td:last-child {
  border-radius: 0 5px 0 0;
}
#wrapper #contents #about #main > div > .cont > .box .table table tr:last-child td:first-child {
  border-radius: 0 0 0 5px;
}
#wrapper #contents #about #main > div > .cont > .box .table table tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}
#wrapper #contents #about #main > #abouts {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  padding: 100px 0 50px;
}
#wrapper #contents #about #main > #abouts #message .image {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
#wrapper #contents #about #main > #abouts #message .text {
  zoom: 1;
  text-align: left;
  font-size: 108%;
  line-height: 1.8;
}
#wrapper #contents #about #main > #abouts #access #map {
  width: 100%;
  height: 450px;
  margin-bottom: 15px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  position: relative;
  behavior: url(/css/PIE.htc);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
}
#wrapper #contents #about #main > #abouts #access .image {
  margin-bottom: 15px;
}
#wrapper #contents #contact #main > div > .cont > .section {
  margin: 0 auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 100px;
  position: relative;
  width: 600px;
}
#wrapper #contents #contact #main > div > .cont > .box h4.secTitle {
  margin-bottom: 30px;
}
#wrapper #contents #contact #main > div > .cont > .box > .text {
  width: 600px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
#wrapper #contents #contact #main > div > .cont > .box > .text p {
  margin-bottom: 10px;
}
#wrapper #contents #contact #main > div > .cont > .box > .text ul li {
  font-size: 116%;
  font-weight: bold;
  line-height: 1.8;
  text-align: left;
}
#wrapper #contents #contact #main > div > .cont > .box > .list {
  position: relative;
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 30px;
}
#wrapper #contents #contact #main > div > .cont > .box > .list > ul {
  position: relative;
  left: 50%;
  float: left;
}
#wrapper #contents #contact #main > div > .cont > .box > .list > ul > li {
  position: relative;
  left: -50%;
  float: left;
  margin-left: 20px;
}
#wrapper #contents #contact #main > div > .cont > .box > .list > ul > li:first-child {
  margin-left: 0;
}
#wrapper #contents #contact #main > div > .cont > .box > .list > ul > li div.box {
  width: 290px;
  height: auto;
  position: relative;
}
#wrapper #contents #contact #main > div > .cont > .box .form .btn button {
  margin: 0 auto;
  text-align: center;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  position: relative;
  behavior: url(/css/PIE.htc);
  text-indent: -9999px;
  display: block;
  width: 600px;
  height: 50px;
  border: 0;
  background: url(../images/contact_mail_btn.png);
  cursor: pointer;
}
#wrapper #contents #contact #main > div > .cont > .box .form table {
  width: 100%;
  margin-bottom: 1em;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr:first-child th, #wrapper #contents #contact #main > div > .cont > .box .form table tr.first th {
  border-top: 0;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr:first-child td, #wrapper #contents #contact #main > div > .cont > .box .form table tr.first td {
  border-top: 0;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr th {
  width: 180px;
  padding: 10px 0;
  padding-left: 0px;
  padding-right: 0px;
  border-top: 1px solid #bdbdbd;
  font-size: 108%;
  text-align: left;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr th .kome {
  color: #c1272d;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr td {
  width: 420px;
  padding: 10px;
  border-top: 1px solid #bdbdbd;
  color: white;
  text-align: left;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr td input {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  position: relative;
  behavior: url(/css/PIE.htc);
  font-size: 108%;
  padding: 5px;
  border: 1px solid #bdbdbd;
  background: white;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr td input:focus {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  position: relative;
  behavior: url(/css/PIE.htc);
  outline-color: #6e941f;
  background: white;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr td span {
  font-size: 108%;
  display: inline-block;
  padding-left: 2px;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr td select {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  position: relative;
  behavior: url(/css/PIE.htc);
  font-size: 108%;
  padding: 5px;
  border: 1px solid #bdbdbd;
  background: white;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr td select:focus {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  position: relative;
  behavior: url(/css/PIE.htc);
  outline-color: #6e941f;
  background: white;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr td textarea {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  position: relative;
  behavior: url(/css/PIE.htc);
  font-size: 108%;
  padding: 8px;
  width: 90% !important;
  height: 170px !important;
  border: 1px solid #bdbdbd;
  background: white;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr td textarea:focus {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  position: relative;
  behavior: url(/css/PIE.htc);
  outline-color: #6e941f;
  background: white;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr td label {
  margin: 0;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr td label.mfp_checked {
  padding: 0px;
  border: 0;
  background: none;
  box-shadow: none;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr td label.mfp_not_checked {
  padding: 0px;
  border: 0;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr.company input {
  width: 300px !important;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr.name input {
  width: 120px !important;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr.mail input {
  width: 300px !important;
}
#wrapper #contents #contact #main > div > .cont > .box .form table tr.tel input {
  width: 130px !important;
}
#wrapper #contents #contact #main > #contacts {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  padding: 100px 0 50px;
}
#wrapper #contents #thank #main > div > .cont > .section {
  margin: 0 auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 100px;
  position: relative;
  width: 600px;
}
#wrapper #contents #thank #main > div > .cont > .box h4.secTitle {
  margin-bottom: 30px;
}
#wrapper #contents #thank #main > div > .cont > .box > .lead {
  margin-bottom: 30px;
}
#wrapper #contents #thank #main > div > .cont > .box > .text {
  width: 600px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
#wrapper #contents #thank #main > div > .cont > .box > .text p {
  margin-bottom: 15px;
  font-size: 116%;
  font-weight: bold;
  line-height: 1.8;
}
#wrapper #contents #thank #main > div > .cont > .box > .text ul {
  margin-bottom: 15px;
}
#wrapper #contents #thank #main > div > .cont > .box > .text ul li {
  font-size: 116%;
  font-weight: bold;
  line-height: 1.8;
  text-align: left;
}
#wrapper #contents #thank #main > div > .cont > .box > .btn {
  width: 600px;
  margin: 0 auto;
}
#wrapper #contents #thank #main > div > .cont > .box > .btn a {
  display: block;
}
#wrapper #contents #thank #main > #thanks {
  width: 100%;
  min-width: 1020px;
  height: auto;
  position: relative;
  padding: 100px 0 50px;
}

@media only screen and (min-width: 560px) {
  /* CSS Document -- pc.scss */
  /* --------  function  -------- */
  .pc {
    display: block;
  }

  .spn {
    display: none;
  }

  /* --------  base  -------- */
  /* --------  rayout  -------- */
}
